Subject: Re: [payload] WGLC for draft-ietf-payload-vp8-03 ending March 1st

From: "Roni Even" <[email-masked]>
Date: Sun, 4 Mar 2012 14:08:45 +0200

Hi,
Sorry for the late review.
I have some comments.

1. In section 4.2 the PictureID definition talk about the msb being a flag.
Why not show it in figure 2.

2. The first paragraph in section 4.3 talk about 10 octets version of the
uncompressed data chunk, I could not find where the 10 octet version is
specified. The example in 4.5.1 has the 3 octets version.

3. In the example in 4.5.2 is this a discardable packet in which case N
should be 1.

4. In section 6.2.1 the reference to SDP should be RFC 4566. Also in payload
specification we typically use the media subtype and not MIME subtype.

Roni Even
As individual

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Ali C. Begen (abegen)
> Sent: Tuesday, February 14, 2012 8:35 PM
> To: [email-masked]
> Subject: [payload] WGLC for draft-ietf-payload-vp8-03 ending March 1st
> 
> WG,
> 
> This is to start the WGLC for the VP8 draft.
> https://datatracker.ietf.org/doc/draft-ietf-payload-vp8/
> 
> Please send your comments and approvals to the payload list by March
> 1st.
> 
> Authors, you need to separate the references as informative vs.
> normative but please wait till the WGLC ends for a revision.
> 
> -acbegen
> _______________________________________________
> payload mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/payload

---

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Wed, 7 Mar 2012 17:14:41 +0000

Thanks Roni, are there any other reviews? I will extend the review period till the 21st. Please provide your comments to the list.

-acbegen

> From: Roni Even [mailto:[email-masked]]
> Sent: Sunday, March 04, 2012 7:09 AM
> To: Ali C. Begen (abegen); [email-masked]
> Subject: RE: [payload] WGLC for draft-ietf-payload-vp8-03 ending March 1st
> 
> Hi,

---

From: Roni even <[email-masked]>
Date: Wed, 07 Mar 2012 23:59:55 +0000

Ali,
There was a comment from Stephan which I think need discussion since I think it make sense
Roni

________________________________________
From: [email-masked] [[email-masked]] on behalf of Ali C. Begen (abegen) [[email-masked]]
Sent: Wednesday, March 07, 2012 19:14
To: Roni Even; [email-masked]
Subject: Re: [payload] WGLC for draft-ietf-payload-vp8-03 ending March 1st

-acbegen

---

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Thu, 8 Mar 2012 00:06:09 +0000

Yes, I expect the authors will discuss his and your review in the list. 

-acbegen

> From: Roni even [mailto:[email-masked]]
> Sent: Wednesday, March 07, 2012 7:00 PM
> To: Ali C. Begen (abegen); Roni Even; [email-masked]

---

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Wed, 21 Mar 2012 03:34:12 +0000

Authors, 

There were comments from Roni and Stephan. Could you please address them in the list?

WG, authors,

I expect a few more reviews before we can send this to publication. Please provide your reviews.

Thanks.
-acbegen

> From: [email-masked] [mailto:[email-masked]] On Behalf Of Ali C. Begen (abegen)
> Sent: Thursday, March 08, 2012 4:15 AM
> Subject: Re: [payload] WGLC for  ending March 1st
>